/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */



/* #Additional - Large Screens beyond 1280px
================================================== */
/* Note: Design for a width of 1280px */
@media only screen and (min-width: 1281px) {


}



/* #Additional - Large Screens beyond 1024px
================================================== */
/* Note: Design for a width of 1024px */
@media (min-width:769px) and (max-width:1024px){

.navbar-nav.navbar-right > li > a {padding: 25px 20px 51px 48px;}
#myCarouselPrd.carousel .item{width: 100%; height: 100%;}
#myCarouselPrd.carousel .item img {max-width: 100%;width: auto;max-height: 100%;}
.sizeGuide img {width:50px;}
.newsletter .yikes-easy-mc-form label { width: 100% !important; margin-bottom: 0 !important; }
.newsletter .yikes-easy-mc-submit-button { width: 100% !important; margin-bottom: 20px !important; }
footer .payment-method img { margin-right: 19px;margin-bottom: 10px;}
.price-range .slider.slider-horizontal {margin-left: 0px;width: 100%;}
.price-range .price-value { width:100%}
}



/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {

#responsive-menu-container{z-index: 99999 !important;}
header { height: 100px; }
.navbar .hide-desktop { display:block !important; }
.navbar-brand { left: 50%; }
.navbar-brand > img { width: 130px; }
.cart-mobile{position: absolute; top: 38px; right: 125px; font-size: 24px;}
.cart-mobile a{color: #23527c;}
.cart-mobile a:hover{color: #23527c;}
.cart-mobile .cart_total {height: 20px;width: 20px;font-size: 10px;line-height: 20px;position: absolute;top: -11px;right: -10px;}
.user-mobile{position: absolute; top: 38px; right: 70px; font-size: 24px;}
.user-mobile a{color: #23527c;}
.user-mobile a:hover{color: #23527c;}
.search-mobile{position: absolute; top: 38px; right: 13px; font-size: 24px;}
.search-mobile a{color: #23527c;}
.search-mobile a:hover{color: #23527c;}
.search-box {position: absolute;top: 98px;left: -25px;background-color: #ffffff;padding: 5px;box-sizing: border-box;z-index: 99999;width: calc(100% + 50px);}
footer {padding-top: 15px;}
footer .sec-tier{ margin-top:0px;}
.newsletter .yikes-easy-mc-form label { width: 100% !important; margin-bottom: 0 !important; }
.newsletter .yikes-easy-mc-submit-button { width: 100% !important; margin-bottom: 20px !important; }
.price-range .slider.slider-horizontal {margin-left: 0px;width: 100%;}
.price-range .price-value { width:100%}
.best-prd-tabs .product-box .product-name, .product-box .product-name {min-height: 40px;}

#CarouselTabs.carousel .carousel-control,
#CarouselTabs1.carousel .carousel-control,
#CarouselTabs2.carousel .carousel-control { top: 46%; }
.carousel-control.right { right: 220px; }
.carousel-control.left { left: 220px; }

#page-header .page-title .page-title-text h1 {font-size: 40px;}

/* product detail page  */
.best-prd-tabs .product-box .product-img img, .product-box .product-img img {max-width: 200px;max-height: 200px;}
#slider-thumbs .thumbnail {width: 70px;}
#myCarouselPrd.carousel .item{width: 100%; height: 100%;}
#myCarouselPrd.carousel .item img {max-width: 100%;width: auto;max-height: 100%;}
#myCarouselPrd.carousel {height: auto;}
#specifications .speci-image img{ width:100%;}
#specifications .speci-info li h4{font-size: 13px;}
#specifications .speci-info li p{ font-size:13px;}
.sizeGuide {width: 100%;position: absolute;left: 0px;}
.filter-block{ border:1px solid #eeeeee; padding:10px;}
.filter-block .filter-btn a{background-color: #000000;padding: 12px;width: 100%;color: #ffffff;text-decoration: none;border-radius: 0;border: 0;font-size: 16px; text-transform: uppercase;}
.product-addcart .product-title{ padding-top:10px;}
#specifications ul.tabs li {float: left;font-size: 13px;padding: 10px 10px;width: 48%;margin-right: 2%;}
.prdInfo .freefour{width: 100%;}
.prdInfo .prd-addcart .btn{width: 100%;}
.prdInfo .social-links {width: 100%;}
#myCarouselSize.carousel {height: 240px;}
#myCarouselSize.carousel .item img {height: 180px;}


/* cart page  */
.cart-table .table thead th:nth-child(2) {display: none}
.cart-item-image{display:none;}
.cart-item-price{display: none;}
.cart-table .table td {font-size: 14px;font-weight: 300;vertical-align: middle;padding: 5px;padding-left: 5px;}
.cart-table .cart-item-qty{width: 60px; padding-left: 0px !important; padding-right: 0px !important; position:relative;}
.cart-table .cart-item-detail h2{font-size: 14px;margin-top: 0px;}
.cart-table .cart-item-qty .delete{position: absolute;top: 5px;left: 51px;height: 26px;}
.cart-table .cart-item-title .woocommerce-Price-amount{ font-weight:300;}
.cart-table .coupon .button{ margin-top:5px;}
.cart-table .remove-cart a{ font-size:12px; color:#d2ac96;}
.cart-totals{padding-right: 0px;}
.woocommerce .cart-collaterals .cart_totals{width: 100% !important;}
.similar-prd .product-name { min-height:40px;}


}



/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
.page-id-127 a.btn-default.text-right{position: unset !important;}
.secton-txt {margin-bottom: 50px;margin-top: 0px;}
.desktop-footer-menu {display: none !important;}
#ShopInstagram {padding-top: 5px;margin-top: 25px;}
input.responsive-menu-search-box {height: 35px !important;}
div#responsive-menu-title-image{display:block !important;}
.strap-img {width: auto !important;}
.hide-desktop { display:block !important;}
.hide-mobile { display:none !important;}
#top-bar .top-bar-content {font-size: 10px;}
#top-bar .top-bar-content .select-style select {width: 50px;}
.navbar-brand {left:}
.navbar-brand > img {width: 100px;}
header {height: 80px;}
#head { margin-bottom: -152px;}
footer {padding-top: 15px;}
footer .footer-nav-title {margin-top: 25px;margin-bottom: 20px;}
.mobile-insta {margin-bottom: 20px; position:relative}
.mobile-insta img { width:100%;}
.mobile-insta .tagline{width: 100%; background-color: rgba(0, 0, 0, 0.4); height: 100%; left: 0; margin: 0 auto; position: absolute; right: 0; text-align: center;    top: 0;z-index: 3;}
.mobile-insta .tagline p{color: #FFFFFF;font-size: 20px;padding-top: 43%;line-height: 40px;}
.mobile-insta .tagline p i{ font-size:30px;}
.carousel-control.left {left: 0;}
.carousel-control.right {right: 0;}

.multi-item-carousel .carousel-inner .active.left,
.multi-item-carousel .carousel-inner .prev {
  left: -100%;
}
.multi-item-carousel .carousel-inner .active.right,
.multi-item-carousel .carousel-inner .next {
  left: 100%;
}
.multi-item-carousel .carousel-inner > .item.active .col-xs-12:first-child { display: none; }
.multi-item-carousel .carousel-inner > .item.active .col-xs-12:last-child { display: none; }
#CarouselTabs.carousel .carousel-control, #CarouselTabs1.carousel .carousel-control, #CarouselTabs2.carousel .carousel-control {
    opacity: 1;
}
.carousel-control img { width: 25px; }
#CarouselTabs.carousel .carousel-control, #CarouselTabs1.carousel .carousel-control, #CarouselTabs2.carousel .carousel-control {
    margin-top: -88px;
}

/* bxslider product listing css */

.bx-wrapper .bx-prev { left: 0px !important; }
.bx-wrapper .bx-next { right: 0px !important; }
.bx-wrapper .bx-controls-direction a { top: 31% !important; margin-top: 0px !important; width: 25px !important; height: 47px !important; background-size: 100%; }
.best-prd-tabs .bxslider .product-img img { max-width: 300px !important; max-height: 300px !important; }

#responsive-menu-container #responsive-menu-additional-content{padding: 25px 5% 50px 5% !important;}
.dgwt-wcas-search-form{width: 100% !important;}
.dgwt-wcas-no-submit .dgwt-wcas-ico-loupe{top:10px !important;}
.dgwt-wcas-no-submit .dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input{ padding:0px !important; padding-left: 40px !important;}

.modal-dialog {width: 95%;margin: 60px auto 30px auto;box-sizing: border-box;height: 80%;overflow: auto;}
.best-prd-tabs .nav-tabs > li > a{min-height:76px;}
#responsive-menu-container{z-index: 99999 !important;}
#responsive-menu-title {padding: 16px 5% !important;}
footer .social-link a { margin-right: 0px;}
#infobar-bottom li{font-size: 12px;}
.blockUI img , .blockUI_process img{ width:100px; height:100px;}
.cart-mobile{position: absolute; top: 28px; right: 45px; font-size: 24px;}
.cart-mobile a{color: #23527c;}
.cart-mobile a:hover{color: #23527c;}
.cart-mobile .cart_total {height: 20px;width: 20px;font-size: 10px;line-height: 20px;position: absolute;top: -11px;right: -10px;}
.user-mobile{position: absolute; top: 28px; right: 0px; font-size: 24px;}
.user-mobile a{color: #23527c;}
.user-mobile a:hover{color: #23527c;}
.search-mobile{position: absolute; top: 28px; right: 13px; font-size: 24px;display: none !important;}
.search-mobile a{color: #23527c;}
.search-mobile a:hover{color: #23527c;}
.search-box {position:absolute; top:80px; left:-15px; background-color:#ffffff; padding:5px; box-sizing:border-box; z-index:99999; width: calc(100% + 30px);}

/* product listing css */
.category-header {background-position: center right;}
.product-listing li .prd-list-img img {max-width: 200px; max-height: 200px;}
.product-listing li .prd-name-info h1 {font-size: 18px;}
.best-prd-tabs .product-box .product-img img, .product-box .product-img img {max-width: 200px;max-height: 200px;}
.best-prd-tabs .product-box .product-name a, .product-box .product-name a { font-size:14px; min-height:40px;}
.similar-prd .col-xs-6:nth-child(odd){clear:left;}
.product-listing li.col-xs-6:nth-child(odd){clear:left;}

.best-prd-tabs .carousel .product-img img {max-width: 300px; max-height: 300px;}
/* product detail css */

#page-header{height: 150px; margin-bottom: 80px;}
#page-header .page-title .page-title-text {position: absolute;left: -15px;bottom: -107px; background-color: #000; right: 0; width: calc(100% + 30px);
padding: 10px; top:inherit;}
.breadcrumb{ font-size:11px;}
.breadcrumb > li + li:before {padding: 0 4px 0 2px;}
.prd-detail{padding-top: 0px;}
#page-header .page-title{height: 150px;}
#page-header .page-title .page-title-text h1{font-size: 25px;}
#page-header .page-title .page-title-text span{font-size: 16px;}
.prod_thumbs li{ float:left; display:inline-block; margin-right:8px;}
#myCarouselPrd.carousel .item{width: 100%; height: auto;
    padding-bottom: 40px;}
#myCarouselPrd.carousel .item img {max-width: 100%;width: auto;max-height: 100%;}
#myCarouselPrd.carousel {height: auto;}
#specifications .speci-image img{ width:100%;}
#specifications .speci-info li h4{font-size: 13px;}
#specifications .speci-info li p{ font-size:13px;}
.sizeGuide {width: 100%;margin-left: 10px;margin-bottom: 10px;}
.filter-block{ border:1px solid #eeeeee; padding:10px;}
.filter-block .filter-btn a{background-color: #000000;padding: 12px;width: 100%;color: #ffffff;text-decoration: none;border-radius: 0;border: 0;font-size: 16px; text-transform: uppercase;}
.product-addcart .product-title{ padding-top:10px;}
#specifications ul.tabs li {float: left;font-size: 13px;padding: 10px 10px;width: 48%;margin-right: 2%;}
#specifications .speci-image{ display:none;}
.prdInfo .freefour{width: 100%;}
.prdInfo .prd-addcart .btn{width: 100%;}
.prdInfo .social-links {width: 100%;}
#slider-thumbs .thumbnail{width: 96px;}
#myCarouselSize.carousel {height: 240px;}
#myCarouselSize.carousel .item img {height: 180px;}
/* cart responsive */

.cart-table .table thead th:nth-child(2) {display: none}
.cart-item-image{display:none;}
.cart-item-price{display: none;}
.cart-table .table td {font-size: 14px;font-weight: 300;vertical-align: middle;padding: 5px;padding-left: 5px;}
.cart-table .cart-item-qty{width: 60px; padding-left: 0px !important; padding-right: 0px !important; position:relative;}
.cart-table .cart-item-detail h2{font-size: 14px;}
.cart-table .cart-item-qty .delete{/*position: absolute; border-left: 1px solid #ccc; margin-top: 5px; top: 25px; left: 50px; padding: 3px 10px 3px 10px; height: 26px;*/ display:none;}
.cart-table .cart-item-title .woocommerce-Price-amount{ font-weight:300;}
.cart-table .coupon .button{ margin-top:5px;}
.cart-table .remove-cart a{ font-size:12px; color:#d2ac96;}
.cart-totals{padding-right: 0px;}
.woocommerce .cart-collaterals .cart_totals{width: 100% !important;}
.similar-prd .product-name { min-height:40px;}

/* static pages css */
.section-title{line-height: 28px;}
.inner-content{width:90%;}
.inner-content img{ width:100%; height:auto;}
.story-header{height: 350px;}
.inner-content-big{width:90%;}
.faq-tab{position:static; background-color: transparent;}
#faq ul.tabs li{padding: 7px 5px; width: 48%; margin-bottom: 6px; float: left; margin-left: 1%;}
.inner_div{margin-top: 0px;}
button.close{margin-right: -14px;margin-top: -15px;}

}

@media only screen and (min-width: 768px) {
	.col-xs-12.col-sm-4.col-md-4.mobile-accordian-menu {display: none !important;}
}

/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {



}

/* #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */


@media only screen and (min-width: 420px) and (max-width: 767px) {
.col-xs-6.col-sm-3.col-md-3.test {padding: 0px !important;}
}

@media only screen and (max-width: 500px){
	 .text-center.product-box .product-name {min-height: 45px !important;}

}

@media only screen and (max-width: 450px){
	footer .payment-method img {max-width: 45px;}
   #add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {padding: 0px !important;}
  .page-id-121 ul#shipping_method li {display: table !important;}
    


}

@media only screen and (max-width: 320px){

#top-bar .top-bar-content {
    font-size: 9px;
}
.navbar-brand {
    left: 115px;
}
.navbar-brand > img {
    width: 90px;    float: right;
}
.search-mobile {right: 10px;}

}


/* #Clearing
================================================== */

/* Self Clearing Goodness */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }